/* Initial login prompt for username and password */
"Login {0} with username and password" = "כניסה עם שם משתמש וסיסמא";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "לא נמצאו פרטי כניסה בצרור המפתחות";
"The use of the Keychain is disabled in the Preferences" = "השימוש בצרור המפתחות הוגבל בהגדרות המערכת";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "מוגן בסיסמאת מפתח פרטי";
"Enter the passphrase for the private key file" = "הזן משפט כניסה לקובץ המפתח הפרטי";

"Login canceled" = "הכניסה בוטלה";
"Login failed" = "הכניסה נכשלה";
"Login successful" = "הכניסה הצליחה";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Select the private key in PEM or PuTTY format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Partial authentication success";
"Provide additional login credentials" = "Provide additional login credentials";

/* Login prompt placeholders */
"Username" = "שם משתמש";
"Password" = "סיסמא";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Unsecured {0} connection";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} will be sent in plaintext.";
"Don't show again" = "Don't show again";
"Continue" = "Continue";
"Disconnect" = "Disconnect";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "The server supports encrypted connections. Do you want to switch to {0}?";
"Change" = "Change";